Update=1000

[Variables]

;Find locations here http://sigizmund.info/woeidinfo
Location=44418
Unit=c
UnitCap=F



=========================================



[MeterRightLine]
Meter=IMAGE
X=220
Y=-35
W=250
H=175
ImageName=bg.png
AntiAlias=1




==================================================================================================



[MeasureYahooWeather]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=600
URL=http://weather.yahooapis.com/forecastrss?w=#Location#&u=#Unit#
RegExp="(?siU)<title>.*- (.*)</title>.*<link>(.*)/\*(.*)</link>.*<description>(.*)</description>.*<language>(.*)</language>.*<lastBuildDate>(.*)</lastBuildDate>.*<yweather:location city="(.*)".*region="(.*)".*country="(.*)".*<yweather:units temperature="(.*)".*distance="(.*)".* pressure="(.*)".*speed="(.*)".*<yweather:wind chill="(.*)".*direction="(.*)".*speed="(.*)".*<yweather:atmosphere humidity="(.*)".* visibility="(.*)".*pressure="(.*)".* rising="(.*)".*<yweather:astronomy sunrise="(.*)".*sunset="(.*)".*<title>(.*)</title>.*<width>(.*)</width>.*<height>(.*)</height>.*<link>(.*)</link>.*<url>(.*)</url>.*<title>(.*)</title>.*<geo:lat>(.*)</geo:lat>.*<geo:long>(.*)</geo:long>.*<link>(.*)/\*(.*)</link>.*<pubDate>(.*)</pubDate>.*<yweather:condition  text="(.*)".*code="(.*)".*temp="(.*)".*date="(.*)".*<img src="(.*)".*Current Conditions:</b><br />(.*)<BR />.*Forecast:</b><BR />(.*)<br />.*(.*)<br />.*<a href="(.*)/\*(.*)">.*provided by <a href="(.*)" >(.*)</a>.*<yweather:forecast day="(.*)".*date="(.*)".*low="(.*)".*high="(.*)".*text="(.*)".*code="(.*)".*<yweather:forecast day="(.*)".*date="(.*)".*low="(.*)".*high="(.*)".*text="(.*)".*code="(.*)".*"

[MeasureState]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=8

[MeasureCountry]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=7

[MeasureNowIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=35

[MeasureNowWeatherConditions]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=50

[MeasureNowWeatherTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureYahooWeather]
StringIndex=36

[MeterNowIcon]
Meter=IMAGE
MeasureName=MeasureNowIcon
X=245
Y=25
Path="#CURRENTPATH#WeatherIcons"
PreserveAspectRatio=1
AntiAlias=1

[MeterNowTemp]
Meter=STRING
MeasureName=MeasureNowWeatherTemp
X=415
Y=25
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=16
Fontface=AlphaMaleModern
Antialias=1
Text="%1°"

[MeterNowConditions]
Meter=STRING
MeasureName=MeasureNowWeatherConditions
Meter=STRING
X=343
Y=73
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
Antialias=1

[MeterNowLocation]
Meter=STRING
MeasureName=MeasureCountry
MeasureName2=MeasureState
Meter=STRING
X=340
Y=25
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
Antialias=1
Text=%1

================================================================================================



